SDL_OpenSensor(3)

NAME
SDL_OpenSensor - Open a sensor for use.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Sensor* SDL_OpenSensor(SDL_SensorID instance_id);

FUNCTION PARAMETERS

instance_id
    the sensor instance ID

RETURN VALUE
Returns an SDL_Sensor
 sensor object, or NULL if an error occurred.

AVAILABILITY
This function is available since SDL 3.0.0.